@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {
    
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {
    
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {
    
}
@media (max-width:1100px) {
    #bmenu{margin-top:-100px !important;width:24% !important;}
    #bmenu div{width:100% !important;width:20%;max-width:300px !important; margin-bottom:8px;float:left;clear:right;margin-left:0px !important;}
    #resizable2{width:66% !important;}
    }